/* 
  DSDCALStyleRemoveDialogAdditional.strings
  DSDiCalamusAppKit

  Created by Michael Monscheuer on 1/17/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







"RemoveStyleAlertTitle" = "Diesen Eintrag entfernen?";
"RemoveStyleAlertText" = "Wollen Sie das %@-Objekt „%@“ wirklich entfernen?";
"RemoveStyleAlertMultiplyText" = "Wollen Sie die %@-Objekte „%@“ wirklich entfernen?";
"RemoveAndReplaceTitle" = "Das %@-Objekt „%@“ wird schon benutzt und muss durch ein anderes Objekt ersetzt werden.";
"RemoveAndReplaceMultiplyTitle" = "Die %@ Objekte „%@“ werden schon benutzt und müssen durch ein anderes Objekt ersetzt werden.";
"RemoveLastObjectAlertTitle" = "Dieses Objekt kann nicht entfernt werden!";
"RemoveLastObjectAlertText" = "Das %@-Objekt „%@“ ist das letzte Objekt und wird benutzt.";